NAUTILUS-PASTEBIN-CONFIGURATOR(1)

NAME
nautilus-pastebin-configurator - Nautilus Pastebin configuration panel

SYNOPSIS
nautilus-pastebin-configurator

DESCRIPTION
nautilus-pastebin-configurator is a graphical tool to configure Nautilus Pastebin , a small extension for the Nautilus file manager, which allows users to send files just a right-click away.

nautilus-pastebin-configurator has been written in Python and GTK+2, and after installing the application you can run it from the Settings submenu.

SEE ALSO
nautilus(1),

AUTHOR
nautilus-pastebin-configurator was written by Alessio Treglia <quadrispro@ubuntu.com>.

This manual page was written by Alessio Treglia <quadrispro@ubuntu.com>, for the Debian project (and may be used by others).